mixed-port: 7890
allow-lan: true
mode: rule
log-level: info
ipv6: true
external-controller: 127.0.0.1:9090
dns:
  enable: true
  listen: 0.0.0.0:1053
  ipv6: true
  enhanced-mode: fake-ip
  fake-ip-range: 198.18.0.1/16
  default-nameserver:
    - 223.5.5.5
    - 119.29.29.29
  nameserver:
    - https://dns.alidns.com/dns-query
    - https://doh.pub/dns-query
proxies:
  - name: 🇨🇦_CA_加拿大
    type: trojan
    server: 103.177.136.45
    port: 41943
    password: 4f4d1167-ef14-4304-9bce-0740472503ef
    sni: az.01.naiun.bilibili.com
    skip-cert-verify: true
    tls: false
    udp: true
  - name: 🇸🇬_SG_新加坡->🇯🇵_JP_日本
    type: vmess
    server: v6.hdacd.com
    port: 30806
    uuid: cbb3f877-d1fb-344c-87a9-d153bffd5484
    alterId: 2
    cipher: auto
    tls: false
    skip-cert-verify: true
    udp: true
  - name: 🇭🇰_HK_中国香港
    type: vmess
    server: 47.244.120.197
    port: 36703
    uuid: 45b83519-9c4f-4052-a11b-02e017b636d4
    alterId: 0
    cipher: auto
    tls: false
    skip-cert-verify: true
    network: ws
    ws-opts:
      path: /arki?ed=2048
    udp: true
  - name: 🇻🇳_VN_越南
    type: vmess
    server: 160.250.247.70
    port: 49178
    uuid: d7c13e10-2ba9-4677-a877-d9e9d1738394
    alterId: 0
    cipher: auto
    tls: false
    skip-cert-verify: true
    network: http
    http-opts:
      path:
        - /
      headers:
        Host:
          - varzesh3.com
    udp: true
  - name: 🇸🇪_SE_瑞典
    type: vless
    server: 87.121.105.33
    port: 443
    uuid: a9a91808-8e7a-4f8d-9658-ab1b94f199e8
    servername: deepl.com
    tls: true
    flow: xtls-rprx-vision
    client-fingerprint: firefox
    reality-opts:
      public-key: 4HjtN0YBEbiECAB-A-arFQUHlozgxpSEZx5g4436fF4
      short-id: 99cf4c707e103c1e
    skip-cert-verify: true
    udp: true
  - name: 🇨🇦_CA_加拿大_1
    type: trojan
    server: 103.177.136.42
    port: 45619
    password: 4f4d1167-ef14-4304-9bce-0740472503ef
    sni: fr.01.naiun.bilibili.com
    skip-cert-verify: true
    tls: true
    udp: true
  - name: 🇭🇰_HK_中国香港_1
    type: vmess
    server: v10.hdacd.com
    port: 30807
    uuid: cbb3f877-d1fb-344c-87a9-d153bffd5484
    alterId: 2
    cipher: auto
    tls: false
    skip-cert-verify: true
    udp: true
  - name: 🇺🇦_UA_乌克兰
    type: vless
    server: 143.244.45.53
    port: 8443
    uuid: 394f6981-a782-4779-9a85-e6cf22935d93
    servername: ams1.fromblancwithlove.com
    tls: true
    skip-cert-verify: true
    udp: true
  - name: 🇫🇮_FI_芬兰
    type: ss
    server: 109.107.182.229
    port: 51544
    cipher: chacha20-ietf-poly1305
    password: GnuGEOe4FsNyGsqLc2Ji0F
    skip-cert-verify: true
    udp: true
  - name: 🇩🇪_DE_德国
    type: ss
    server: realxvpn.online
    port: 44302
    cipher: 2022-blake3-aes-256-gcm
    password: 13Fxhb88QHxcAHdnpVFWzecLfkJuPDihMJhz5MCMRiY=:6dsw8dJ1ggbNucotL+HC4/S4u2B2hHzCgkJfGosclHk=
    skip-cert-verify: true
    udp: true
  - name: 🇷🇴_RO_罗马尼亚
    type: vless
    server: 95.173.199.106
    port: 8443
    uuid: 394f6981-a782-4779-9a85-e6cf22935d93
    servername: ams1.fromblancwithlove.com
    tls: true
    skip-cert-verify: true
    udp: true
  - name: 🇩🇪_DE_德国_1
    type: hysteria
    server: 5.83.129.90
    port: 54177
    auth_str: dongtaiwang.com
    up: "500"
    down: "1000"
    sni: apple.com
    skip-cert-verify: true
    alpn:
      - h3
    udp: true
  - name: 🇺🇦_UA_乌克兰_1
    type: vless
    server: 143.244.45.50
    port: 8443
    uuid: 394f6981-a782-4779-9a85-e6cf22935d93
    servername: ams1.fromblancwithlove.com
    tls: true
    client-fingerprint: chrome
    skip-cert-verify: true
    udp: true
  - name: 🇹🇷_TR_土耳其
    type: vless
    server: 87.249.139.233
    port: 8443
    uuid: 394f6981-a782-4779-9a85-e6cf22935d93
    servername: ams1.fromblancwithlove.com
    tls: true
    client-fingerprint: chrome
    skip-cert-verify: true
    udp: true
  - name: 🇨🇦_CA_加拿大->🇩🇪_DE_德国
    type: trojan
    server: 103.177.136.42
    port: 46424
    password: 4f4d1167-ef14-4304-9bce-0740472503ef
    sni: de.01.naiun.bilibili.com
    skip-cert-verify: true
    tls: true
    udp: true
  - name: 🇱🇻_LV_拉脱维亚
    type: vless
    server: assets.trorays.com
    port: 443
    uuid: b69a71ef-51dc-48c6-b3df-4c3533062606
    tls: true
    flow: xtls-rprx-vision
    skip-cert-verify: true
    udp: true
  - name: 🇷🇴_RO_罗马尼亚_1
    type: vless
    server: 95.173.199.69
    port: 8443
    uuid: 394f6981-a782-4779-9a85-e6cf22935d93
    servername: ams1.fromblancwithlove.com
    tls: true
    client-fingerprint: chrome
    skip-cert-verify: true
    udp: true
  - name: 🇸🇬_SG_新加坡->🇬🇧_GB_英国
    type: vmess
    server: v36.hdacd.com
    port: 30836
    uuid: cbb3f877-d1fb-344c-87a9-d153bffd5484
    alterId: 2
    cipher: auto
    tls: false
    skip-cert-verify: true
    udp: true
  - name: 🇷🇴_RO_罗马尼亚_2
    type: vless
    server: 95.173.199.104
    port: 8443
    uuid: 394f6981-a782-4779-9a85-e6cf22935d93
    servername: ams1.fromblancwithlove.com
    tls: true
    skip-cert-verify: true
    udp: true
  - name: 🇳🇱_NL_荷兰
    type: vless
    server: 185.229.191.13
    port: 8443
    uuid: 394f6981-a782-4779-9a85-e6cf22935d93
    servername: ams1.fromblancwithlove.com
    tls: true
    client-fingerprint: chrome
    skip-cert-verify: true
    udp: true
  - name: 🇸🇬_SG_新加坡->🇩🇪_DE_德国
    type: vmess
    server: v33.hdacd.com
    port: 30833
    uuid: cbb3f877-d1fb-344c-87a9-d153bffd5484
    alterId: 2
    cipher: auto
    tls: false
    skip-cert-verify: true
    udp: true
  - name: 🇨🇦_CA_加拿大->🇨🇭_CH_瑞士
    type: trojan
    server: 103.177.136.45
    port: 45553
    password: 4f4d1167-ef14-4304-9bce-0740472503ef
    sni: ch.01.naiun.bilibili.com
    skip-cert-verify: true
    tls: false
    udp: true
  - name: 🇨🇦_CA_加拿大_2
    type: trojan
    server: 103.177.136.42
    port: 41943
    password: 4f4d1167-ef14-4304-9bce-0740472503ef
    sni: az.01.naiun.bilibili.com
    skip-cert-verify: true
    tls: false
    udp: true
  - name: 🇷🇴_RO_罗马尼亚_3
    type: vless
    server: 95.173.199.86
    port: 8443
    uuid: 394f6981-a782-4779-9a85-e6cf22935d93
    servername: ams1.fromblancwithlove.com
    tls: true
    client-fingerprint: chrome
    skip-cert-verify: true
    udp: true
  - name: 🇸🇪_SE_瑞典_1
    type: vless
    server: 79.127.249.221
    port: 8443
    uuid: 394f6981-a782-4779-9a85-e6cf22935d93
    servername: ams1.fromblancwithlove.com
    tls: true
    client-fingerprint: chrome
    skip-cert-verify: true
    udp: true
  - name: 🇹🇷_TR_土耳其_1
    type: vless
    server: 87.249.139.247
    port: 8443
    uuid: 394f6981-a782-4779-9a85-e6cf22935d93
    servername: ams1.fromblancwithlove.com
    tls: true
    client-fingerprint: chrome
    skip-cert-verify: true
    udp: true
  - name: 🇹🇷_TR_土耳其_2
    type: vless
    server: 87.249.139.235
    port: 8443
    uuid: 394f6981-a782-4779-9a85-e6cf22935d93
    servername: ams1.fromblancwithlove.com
    tls: true
    client-fingerprint: chrome
    skip-cert-verify: true
    udp: true
proxy-groups:
  - name: 🚀 节点选择
    type: select
    proxies:
      - ♻️ 自动选择
      - DIRECT
      - 🇨🇦_CA_加拿大
      - 🇸🇬_SG_新加坡->🇯🇵_JP_日本
      - 🇭🇰_HK_中国香港
      - 🇻🇳_VN_越南
      - 🇸🇪_SE_瑞典
      - 🇨🇦_CA_加拿大_1
      - 🇭🇰_HK_中国香港_1
      - 🇺🇦_UA_乌克兰
      - 🇫🇮_FI_芬兰
      - 🇩🇪_DE_德国
      - 🇷🇴_RO_罗马尼亚
      - 🇩🇪_DE_德国_1
      - 🇺🇦_UA_乌克兰_1
      - 🇹🇷_TR_土耳其
      - 🇨🇦_CA_加拿大->🇩🇪_DE_德国
      - 🇱🇻_LV_拉脱维亚
      - 🇷🇴_RO_罗马尼亚_1
      - 🇸🇬_SG_新加坡->🇬🇧_GB_英国
      - 🇷🇴_RO_罗马尼亚_2
      - 🇳🇱_NL_荷兰
      - 🇸🇬_SG_新加坡->🇩🇪_DE_德国
      - 🇨🇦_CA_加拿大->🇨🇭_CH_瑞士
      - 🇨🇦_CA_加拿大_2
      - 🇷🇴_RO_罗马尼亚_3
      - 🇸🇪_SE_瑞典_1
      - 🇹🇷_TR_土耳其_1
      - 🇹🇷_TR_土耳其_2
  - name: ♻️ 自动选择
    type: url-test
    proxies:
      - 🇨🇦_CA_加拿大
      - 🇸🇬_SG_新加坡->🇯🇵_JP_日本
      - 🇭🇰_HK_中国香港
      - 🇻🇳_VN_越南
      - 🇸🇪_SE_瑞典
      - 🇨🇦_CA_加拿大_1
      - 🇭🇰_HK_中国香港_1
      - 🇺🇦_UA_乌克兰
      - 🇫🇮_FI_芬兰
      - 🇩🇪_DE_德国
      - 🇷🇴_RO_罗马尼亚
      - 🇩🇪_DE_德国_1
      - 🇺🇦_UA_乌克兰_1
      - 🇹🇷_TR_土耳其
      - 🇨🇦_CA_加拿大->🇩🇪_DE_德国
      - 🇱🇻_LV_拉脱维亚
      - 🇷🇴_RO_罗马尼亚_1
      - 🇸🇬_SG_新加坡->🇬🇧_GB_英国
      - 🇷🇴_RO_罗马尼亚_2
      - 🇳🇱_NL_荷兰
      - 🇸🇬_SG_新加坡->🇩🇪_DE_德国
      - 🇨🇦_CA_加拿大->🇨🇭_CH_瑞士
      - 🇨🇦_CA_加拿大_2
      - 🇷🇴_RO_罗马尼亚_3
      - 🇸🇪_SE_瑞典_1
      - 🇹🇷_TR_土耳其_1
      - 🇹🇷_TR_土耳其_2
    url: http://www.gstatic.com/generate_204
    interval: 300
    tolerance: 50
  - name: 🌍 国外媒体
    type: select
    proxies:
      - 🚀 节点选择
      - ♻️ 自动选择
      - 🎯 全球直连
      - 🇨🇦_CA_加拿大
      - 🇸🇬_SG_新加坡->🇯🇵_JP_日本
      - 🇭🇰_HK_中国香港
      - 🇻🇳_VN_越南
      - 🇸🇪_SE_瑞典
      - 🇨🇦_CA_加拿大_1
      - 🇭🇰_HK_中国香港_1
      - 🇺🇦_UA_乌克兰
      - 🇫🇮_FI_芬兰
      - 🇩🇪_DE_德国
      - 🇷🇴_RO_罗马尼亚
      - 🇩🇪_DE_德国_1
      - 🇺🇦_UA_乌克兰_1
      - 🇹🇷_TR_土耳其
      - 🇨🇦_CA_加拿大->🇩🇪_DE_德国
      - 🇱🇻_LV_拉脱维亚
      - 🇷🇴_RO_罗马尼亚_1
      - 🇸🇬_SG_新加坡->🇬🇧_GB_英国
      - 🇷🇴_RO_罗马尼亚_2
      - 🇳🇱_NL_荷兰
      - 🇸🇬_SG_新加坡->🇩🇪_DE_德国
      - 🇨🇦_CA_加拿大->🇨🇭_CH_瑞士
      - 🇨🇦_CA_加拿大_2
      - 🇷🇴_RO_罗马尼亚_3
      - 🇸🇪_SE_瑞典_1
      - 🇹🇷_TR_土耳其_1
      - 🇹🇷_TR_土耳其_2
  - name: 📲 电报信息
    type: select
    proxies:
      - 🚀 节点选择
      - 🎯 全球直连
      - 🇨🇦_CA_加拿大
      - 🇸🇬_SG_新加坡->🇯🇵_JP_日本
      - 🇭🇰_HK_中国香港
      - 🇻🇳_VN_越南
      - 🇸🇪_SE_瑞典
      - 🇨🇦_CA_加拿大_1
      - 🇭🇰_HK_中国香港_1
      - 🇺🇦_UA_乌克兰
      - 🇫🇮_FI_芬兰
      - 🇩🇪_DE_德国
      - 🇷🇴_RO_罗马尼亚
      - 🇩🇪_DE_德国_1
      - 🇺🇦_UA_乌克兰_1
      - 🇹🇷_TR_土耳其
      - 🇨🇦_CA_加拿大->🇩🇪_DE_德国
      - 🇱🇻_LV_拉脱维亚
      - 🇷🇴_RO_罗马尼亚_1
      - 🇸🇬_SG_新加坡->🇬🇧_GB_英国
      - 🇷🇴_RO_罗马尼亚_2
      - 🇳🇱_NL_荷兰
      - 🇸🇬_SG_新加坡->🇩🇪_DE_德国
      - 🇨🇦_CA_加拿大->🇨🇭_CH_瑞士
      - 🇨🇦_CA_加拿大_2
      - 🇷🇴_RO_罗马尼亚_3
      - 🇸🇪_SE_瑞典_1
      - 🇹🇷_TR_土耳其_1
      - 🇹🇷_TR_土耳其_2
  - name: Ⓜ️ 微软服务
    type: select
    proxies:
      - 🎯 全球直连
      - 🚀 节点选择
      - 🇨🇦_CA_加拿大
      - 🇸🇬_SG_新加坡->🇯🇵_JP_日本
      - 🇭🇰_HK_中国香港
      - 🇻🇳_VN_越南
      - 🇸🇪_SE_瑞典
      - 🇨🇦_CA_加拿大_1
      - 🇭🇰_HK_中国香港_1
      - 🇺🇦_UA_乌克兰
      - 🇫🇮_FI_芬兰
      - 🇩🇪_DE_德国
      - 🇷🇴_RO_罗马尼亚
      - 🇩🇪_DE_德国_1
      - 🇺🇦_UA_乌克兰_1
      - 🇹🇷_TR_土耳其
      - 🇨🇦_CA_加拿大->🇩🇪_DE_德国
      - 🇱🇻_LV_拉脱维亚
      - 🇷🇴_RO_罗马尼亚_1
      - 🇸🇬_SG_新加坡->🇬🇧_GB_英国
      - 🇷🇴_RO_罗马尼亚_2
      - 🇳🇱_NL_荷兰
      - 🇸🇬_SG_新加坡->🇩🇪_DE_德国
      - 🇨🇦_CA_加拿大->🇨🇭_CH_瑞士
      - 🇨🇦_CA_加拿大_2
      - 🇷🇴_RO_罗马尼亚_3
      - 🇸🇪_SE_瑞典_1
      - 🇹🇷_TR_土耳其_1
      - 🇹🇷_TR_土耳其_2
  - name: 🍎 苹果服务
    type: select
    proxies:
      - 🚀 节点选择
      - 🎯 全球直连
      - 🇨🇦_CA_加拿大
      - 🇸🇬_SG_新加坡->🇯🇵_JP_日本
      - 🇭🇰_HK_中国香港
      - 🇻🇳_VN_越南
      - 🇸🇪_SE_瑞典
      - 🇨🇦_CA_加拿大_1
      - 🇭🇰_HK_中国香港_1
      - 🇺🇦_UA_乌克兰
      - 🇫🇮_FI_芬兰
      - 🇩🇪_DE_德国
      - 🇷🇴_RO_罗马尼亚
      - 🇩🇪_DE_德国_1
      - 🇺🇦_UA_乌克兰_1
      - 🇹🇷_TR_土耳其
      - 🇨🇦_CA_加拿大->🇩🇪_DE_德国
      - 🇱🇻_LV_拉脱维亚
      - 🇷🇴_RO_罗马尼亚_1
      - 🇸🇬_SG_新加坡->🇬🇧_GB_英国
      - 🇷🇴_RO_罗马尼亚_2
      - 🇳🇱_NL_荷兰
      - 🇸🇬_SG_新加坡->🇩🇪_DE_德国
      - 🇨🇦_CA_加拿大->🇨🇭_CH_瑞士
      - 🇨🇦_CA_加拿大_2
      - 🇷🇴_RO_罗马尼亚_3
      - 🇸🇪_SE_瑞典_1
      - 🇹🇷_TR_土耳其_1
      - 🇹🇷_TR_土耳其_2
  - name: 🎯 全球直连
    type: select
    proxies:
      - DIRECT
      - 🚀 节点选择
      - ♻️ 自动选择
  - name: 🛑 全球拦截
    type: select
    proxies:
      - REJECT
      - DIRECT
  - name: 🍃 应用净化
    type: select
    proxies:
      - REJECT
      - DIRECT
  - name: 🆎 AdBlock
    type: select
    proxies:
      - REJECT
      - DIRECT
  - name: 🐟 漏网之鱼
    type: select
    proxies:
      - 🚀 节点选择
      - 🎯 全球直连
      - ♻️ 自动选择
      - 🇨🇦_CA_加拿大
      - 🇸🇬_SG_新加坡->🇯🇵_JP_日本
      - 🇭🇰_HK_中国香港
      - 🇻🇳_VN_越南
      - 🇸🇪_SE_瑞典
      - 🇨🇦_CA_加拿大_1
      - 🇭🇰_HK_中国香港_1
      - 🇺🇦_UA_乌克兰
      - 🇫🇮_FI_芬兰
      - 🇩🇪_DE_德国
      - 🇷🇴_RO_罗马尼亚
      - 🇩🇪_DE_德国_1
      - 🇺🇦_UA_乌克兰_1
      - 🇹🇷_TR_土耳其
      - 🇨🇦_CA_加拿大->🇩🇪_DE_德国
      - 🇱🇻_LV_拉脱维亚
      - 🇷🇴_RO_罗马尼亚_1
      - 🇸🇬_SG_新加坡->🇬🇧_GB_英国
      - 🇷🇴_RO_罗马尼亚_2
      - 🇳🇱_NL_荷兰
      - 🇸🇬_SG_新加坡->🇩🇪_DE_德国
      - 🇨🇦_CA_加拿大->🇨🇭_CH_瑞士
      - 🇨🇦_CA_加拿大_2
      - 🇷🇴_RO_罗马尼亚_3
      - 🇸🇪_SE_瑞典_1
      - 🇹🇷_TR_土耳其_1
      - 🇹🇷_TR_土耳其_2
rule-providers:
  LocalAreaNetwork:
    type: http
    behavior: classical
    url: https://raw.githubusercontent.com/ACL4SSR/ACL4SSR/refs/heads/master/Clash/LocalAreaNetwork.list
    path: ./rules/LocalAreaNetwork.yaml
  BanAD:
    type: http
    behavior: classical
    url: https://raw.githubusercontent.com/ACL4SSR/ACL4SSR/refs/heads/master/Clash/BanAD.list
    path: ./rules/BanAD.yaml
  BanProgramAD:
    type: http
    behavior: classical
    url: https://raw.githubusercontent.com/ACL4SSR/ACL4SSR/refs/heads/master/Clash/BanProgramAD.list
    path: ./rules/BanProgramAD.yaml
  BanEasyList:
    type: http
    behavior: classical
    url: https://raw.githubusercontent.com/ACL4SSR/ACL4SSR/refs/heads/master/Clash/BanEasyList.list
    path: ./rules/BanEasyList.yaml
  BanEasyListChina:
    type: http
    behavior: classical
    url: https://raw.githubusercontent.com/ACL4SSR/ACL4SSR/refs/heads/master/Clash/BanEasyListChina.list
    path: ./rules/BanEasyListChina.yaml
  BanEasyPrivacy:
    type: http
    behavior: classical
    url: https://raw.githubusercontent.com/ACL4SSR/ACL4SSR/refs/heads/master/Clash/BanEasyPrivacy.list
    path: ./rules/BanEasyPrivacy.yaml
  GoogleCN:
    type: http
    behavior: classical
    url: https://raw.githubusercontent.com/ACL4SSR/ACL4SSR/refs/heads/master/Clash/GoogleCN.list
    path: ./rules/GoogleCN.yaml
  SteamCN:
    type: http
    behavior: classical
    url: https://raw.githubusercontent.com/ACL4SSR/ACL4SSR/refs/heads/master/Clash/Ruleset/SteamCN.list
    path: ./rules/SteamCN.yaml
  Microsoft:
    type: http
    behavior: classical
    url: https://raw.githubusercontent.com/ACL4SSR/ACL4SSR/refs/heads/master/Clash/Microsoft.list
    path: ./rules/Microsoft.yaml
  Apple:
    type: http
    behavior: classical
    url: https://raw.githubusercontent.com/ACL4SSR/ACL4SSR/refs/heads/master/Clash/Apple.list
    path: ./rules/Apple.yaml
  ProxyMedia:
    type: http
    behavior: classical
    url: https://raw.githubusercontent.com/ACL4SSR/ACL4SSR/refs/heads/master/Clash/ProxyMedia.list
    path: ./rules/ProxyMedia.yaml
  Telegram:
    type: http
    behavior: classical
    url: https://raw.githubusercontent.com/ACL4SSR/ACL4SSR/refs/heads/master/Clash/Telegram.list
    path: ./rules/Telegram.yaml
  ProxyLite:
    type: http
    behavior: classical
    url: https://raw.githubusercontent.com/ACL4SSR/ACL4SSR/refs/heads/master/Clash/ProxyLite.list
    path: ./rules/ProxyLite.yaml
  ChinaDomain:
    type: http
    behavior: classical
    url: https://raw.githubusercontent.com/ACL4SSR/ACL4SSR/refs/heads/master/Clash/ChinaDomain.list
    path: ./rules/ChinaDomain.yaml
  ChinaCompanyIp:
    type: http
    behavior: classical
    url: https://raw.githubusercontent.com/ACL4SSR/ACL4SSR/refs/heads/master/Clash/ChinaCompanyIp.list
    path: ./rules/ChinaCompanyIp.yaml
rules:
  - RULE-SET,LocalAreaNetwork,🎯 全球直连
  - RULE-SET,BanAD,🛑 全球拦截
  - RULE-SET,BanProgramAD,🍃 应用净化
  - RULE-SET,BanEasyList,🆎 AdBlock
  - RULE-SET,BanEasyListChina,🆎 AdBlock
  - RULE-SET,BanEasyPrivacy,🆎 AdBlock
  - RULE-SET,GoogleCN,🎯 全球直连
  - RULE-SET,SteamCN,🎯 全球直连
  - RULE-SET,Microsoft,Ⓜ️ 微软服务
  - RULE-SET,Apple,🍎 苹果服务
  - RULE-SET,ProxyMedia,🌍 国外媒体
  - RULE-SET,Telegram,📲 电报信息
  - RULE-SET,ProxyLite,🚀 节点选择
  - RULE-SET,ChinaDomain,🎯 全球直连
  - RULE-SET,ChinaCompanyIp,🎯 全球直连
  - GEOIP,CN,🎯 全球直连
  - MATCH,🐟 漏网之鱼
